aboutsummaryrefslogtreecommitdiffstats
path: root/community/virtualbricks
diff options
context:
space:
mode:
Diffstat (limited to 'community/virtualbricks')
-rw-r--r--community/virtualbricks/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/community/virtualbricks/APKBUILD b/community/virtualbricks/APKBUILD
index 23fd8ec3f1..23b31c2877 100644
--- a/community/virtualbricks/APKBUILD
+++ b/community/virtualbricks/APKBUILD
@@ -26,12 +26,12 @@ prepare() {
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="17ae7cddd0572f3f547ff348eadcf690 virtualbricks-1.0.1.tar.gz"